.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-faabcae7-3434-045f-d512-1acc09c71d99 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7f908914-4b22-fcd4-9a63-0679416dad88 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4c11c6e-7974-ee50-237e-29b060a314db {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8865b16c-088d-e379-30c5-6df51ee7866c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab3d6258-a0b8-f58d-a7c5-99555a088491 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
font-size: 46px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-977d3332-7786-94dd-43d1-cbe7e3543b21 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
